<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>5-Second Download Timer</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class="arscontainer">
    <div class="arscircle"></div>
    <div class="arscountdown">5</div>
    <button class="arsdownload-btn">Download</button>
  </div>
  <script src="script.js"></script>
</body>
</html>
